/*
    主要用于列表页的多种盒子类型
    ordinary：公用普通类
    template-big：单一大图类型
	template-right-small: 右侧小图列表-左侧仅标题（文章类）
    template-right：右侧小图列表（文章类）
    template-three：横向排布三张图片（文章类）
	template-ani: 各占一半flex排布列表，有背景盒子（动画类）
	template-audio: 左侧小图列表（音频类）
	template-product: 各占一半flex排布列表，无背景盒子（产品）
	template-follow: 关注页盒子
	template-user: 更多关注用户页面

    <a class="template-right" href="#" data-template-id="123" onclick>
        <div class="template-right-main">
            <p class="template-ordinary-main"></p>
            <div class="template-right-main-bottom">
                <p class="icon-box"><img src="/home/views/zx99_wx/images/icon_hot.png" class="icon-hot">
                    <img src="/home/views/zx99_wx/images/icon_hot.png" class="icon-hot">
                </p>
                <p class="type"></p>
            </div>
        </div>
        <div class="template-right-img bg-lazy" style="background-image: url(#)">
            <img class="type" src="/home/views/zx99_wx/images/icon_article_video.svg">
        </div>
    </a>
    <a class="template-file" onclick>
        <div class="template-file-img bg-lazy" style="background-image: url(###)"></div>
        <div class="template-file-main">
            <p class="template-ordinary-main"></p>
        </div>
        <svg class="icon" viewBox="0 0 1024 1024" p-id="1712" width="64" height="64" style="width: 1.25rem;height: 1.25rem;fill: #de2002;"><path d="M938.855808 638.776382l0 270.299169c0 27.41028-22.210861 49.634444-49.621141 49.634444l-754.442728 0c-27.41028 0-49.647747-22.224164-49.647747-49.634444L85.144192 638.776382c0-27.41028 22.224164-49.634444 49.634444-49.634444s49.634444 22.224164 49.634444 49.634444l0 220.664725 655.17384 0L839.58692 638.776382c0-27.41028 22.224164-49.634444 49.634444-49.634444S938.855808 611.366102 938.855808 638.776382zM476.55165 701.027168c9.335622 9.534144 22.116717 14.905478 35.46063 14.905478 13.344936 0 26.121937-5.371334 35.461653-14.905478l198.014866-202.167442c19.179828-19.583011 18.85544-51.006697-0.732687-70.190619-19.587104-19.175735-51.016931-18.85544-70.196759 0.731664l-112.924909 115.285676L561.634444 114.924449c0-27.41028-22.224164-49.634444-49.634444-49.634444-27.41028 0-49.634444 22.224164-49.634444 49.634444l0 429.754834L349.473393 429.40077c-19.179828-19.583011-50.590212-19.902282-70.186526-0.731664-19.583011 19.179828-19.910469 50.603515-0.730641 70.190619L476.55165 701.027168z" p-id="1713"></path></svg>
    </a>
*/

/*modular start*/
.modular{
    width: 100%;
	padding: 0.25rem .625rem;
	background-color: #fff;
	z-index: 700;
	box-sizing: border-box;
}
.modular.index{
	margin-top: .1rem;
}
.modular.index .article-list{
	margin-top: -.1rem;
}
.modular.is-expired{
	padding-bottom: 2rem;
}
.modular.padding-bottom{
	padding-bottom: 1.2rem;
}
.modular.ani,
.modular.product{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -webkit-box-lines: multiple;
    -moz-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    padding: .25rem 0;
}

.modular .title-box{
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    padding: .05rem .15rem .05rem .25rem;
    line-height: 1;
    position: relative;
}
.modular .title-box::after{
	content: '';
    position: absolute;
    left: .04rem;
    top: 0;
    width: .065rem;
    height: 100%;
    background-color: #DA2F23;
}
.modular .title-box .title{
	font-size: .36rem;
    font-weight: bold;
    color: #000000;
    line-height: .4rem;
    letter-spacing: 1px;
	padding: 0;
	border: 0;
	background: none;
}
.modular .title-box .tip{
	font-size: .28rem;
	color:#F65F44;
}
.modular .title-box .tip .iconfont{
	margin-right: .06rem;
}

/*公用 start*/
.modular .icon-box{
	color: #8F8F8D;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	height: 1rem;
}
.modular .icon-box .icon-hot{
	width: .5rem;
    height: auto;
	margin-right: .1rem;
}
.modular .template-ordinary-main{
	font-size: 17px;
	line-height: 25px;
	color: #28292C;
	word-break: break-all;
	position: relative;
	margin-bottom: .25rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.template-main-bottom{
	width: 100%;
    height: 1rem;
}
.template-main-bottom p{
	font-size: .65rem;
	color: #868485;
    float: left;
}
.template-main-bottom p.type,
.template-right-main-bottom p.type{
	font-size: .6rem;
	float: right;
	margin-right: .4rem;
}
/*公用 end*/

/*列表-类型：右侧单图-左侧仅标题 start*/
.template-right-s{
    width: calc(100% - 1.55rem);
    padding: 0 1rem 0 .55rem;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    border-bottom: 1px solid #C7C7C7;
}
.template-right-s:last-child{
	border: 0;
}
.template-right-s .template-right-s-title{
    -webkit-box-flex: 1;
    -webkit-flex: 1;
	flex: 1;
    margin-right: .5rem;
    font-size: 16px;
    color: #28292C;
    line-height: 24px;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.template-right-s .template-right-s-cover{
	width: 3rem;
	height: 2.35rem;
	background-size: cover;
	background-position: center;
	background-color: #F2F2F2;
}
/*列表-类型：右侧单图-左侧仅标题 end*/

/*列表-类型：单图位于右侧 start*/
.template-right{
	min-height: 1.3rem;
	padding: 0.5rem 0;
	display: -webkit-flex;
	display: flex;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
	justify-content: space-between;
	border-bottom: 1px solid #eaeaea;
}
.modular .template-right:last-child{
	border-bottom: 0;
}
.template-right-img{
	width: 4.5rem;
    height: 3rem;
    overflow: hidden;
    position: relative;
	background-size: cover;
	background-color: #D8D8D8;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}
.template-right-img>.type{
	position: absolute;
    right: 3px;
    bottom: 3px;
    width: .8rem;
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 100%;
    fill: #fff;
    padding: .1rem;
}
.template-right-bg{
	width: 100%;
	height: 100%;
	display: -webkit-flex;
	display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
	justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.1);
}
.template-right-bg-play{
	width: 1.35rem;
	height: 1.35rem;
	display: -webkit-flex;
	display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
	justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	border-radius: 50%;
	background: -webkit-linear-gradient(#d37c37, #d19f62);
	background: linear-gradient(#d37c37, #d19f62);
	opacity: 0.8;
}
.template-right-bg-play i{
	color: #fff;
	font-size: 0.5rem;
	margin-top: 0.125rem;
}
.template-right-main{
    -webkit-box-flex: 1;
    -webkit-flex: 1;
	flex: 1;
    padding-bottom: 1rem;
    position: relative;
    margin-right: .4rem;
}
.template-right-main-bottom{
	width: 100%;
    height: 1rem;
    line-height: 1rem;
    position: absolute;
    left: 0;
    bottom: 0rem;
    box-sizing: border-box;
}
.template-right-main-bottom p{
	display: block;
    font-size: 0.65rem;
	color: #8F8F8D;
    float: left;
}
.template-right-main-bottom p.date{
	margin-left: .25rem;
}
.template-right-main-bottom p.date.right {
    float: right;
}
/*列表-类型：单图位于右侧 end*/

/*列表-类型：单一大图 start*/
.template-big{
    min-height: 1.3rem;
    padding: 0.5rem 0;
	position: relative;
    border-bottom: 1px solid #eaeaea;
	display: block;
}
.modular .template-big:last-child{
	border-bottom: 0;
}
.template-big .template-big-img{
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-bottom: 50%;
	margin-bottom: .2rem;
	position: relative;
	background-size: cover;
	background-color: #D8D8D8;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: .4rem;
}
.template-big .template-big-img .icon{
    position: absolute;
    width: 1.5rem;
    height: 1.5rem;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.template-big .template-big-img .cover{
	width: 100%;
	height: auto;
	max-height: none;
}
/*列表-类型：单一大图 end*/

/*列表-类型：三图并列 start*/
.template-three{
    min-height: 1.3rem;
    padding: 0.5rem 0;
    border-bottom: 1px solid #eaeaea;
    display: block;
    position: relative;
}
.modular .template-three:last-child{
	border-bottom: 0;
}
.template-three .template-three-img{
	display: -webkit-flex;
	display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
	justify-content: space-between;
	width: 100%;
    margin-bottom: .2rem;
	margin-top: .4rem;
}
.template-three .template-three-img .img-box{
	width: 32.5%;
	height: 0;
	padding-bottom: 20.3%;
	overflow: hidden;
	background-size: cover;
	background-color: #D8D8D8;
	background-repeat: no-repeat;
	background-position: center center;
}
.template-three .template-three-img img{
	height: auto;
	max-height: none;
}
/*列表-类型：三图并列 end*/

/*列表-类型：动画列表 start*/
.template-ani{
	width: 3.33rem;
    margin-bottom: .3rem;
    padding: .1rem;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    background-color: #fff;
    box-shadow: 0px 2px 6px 0px rgba(131,131,131,0.5);
}
.template-ani-img{
	width: 3.13rem;
    height: 1.79rem;
    background-size: cover;
    background-position: center center;
	background-color: #D8D8D8;
}
.template-ani-main{
	width: 100%;
}
.template-ani-main h4{
    margin-top: 0.05rem;
	font-size: .24rem;
    font-weight: 400;
    color: rgba(74,74,74,1);
    line-height: 0.33rem;
}
.template-ani-main-bottom{
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    width: 100%;
    margin-top: 0.05rem;
}
.template-ani-main-bottom .type{
	font-size: .24rem;
	font-weight: 400;
	color: rgba(155,155,155,1);
	line-height: .28rem;
}
.template-ani-main-bottom .icon-box{
	margin: 0;
}
.template-ani-main-bottom .icon-box .icon-hot{
	margin: 0 .04rem 0 0 ;
}
/*列表-类型：动画列表 end*/

/*列表-类型：音频列表 start*/
.template-audio{
	padding: 0.2rem 0;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    border-bottom: 1px solid #eaeaea;
}
.modular .template-audio:last-child{
	border-bottom: 0;
}
.template-audio-img{
    background-size: cover;
    background-position: center center;
    height: 1.71rem;
    width: 1.71rem;
    position: relative;
	background-color: #D8D8D8;
}
.template-audio-img .icon{
    width: .6rem;
	height: .6rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}
.template-audio-main{
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    padding-left: .18rem;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
}
.template-audio-main h4{
	font-size: .3rem;
	font-weight: 500;
	color: #28292C;
	line-height: .42rem;
}
.template-audio-main-bottom{
	position: relative;
}
.template-audio-main-bottom p{
    display: block;
    font-size: 0.24rem;
    color: #9B9B9B;
    float: left;
    margin-right: .1rem;
}
.template-audio-main-bottom .icon-box{
	margin-left: .4rem;
}
.template-audio-main-bottom .date{
	color: #ACACAC;
    position: absolute;
    right: 0;
}
/*列表-类型：音频列表 end*/

/*列表-类型：产品列表 start*/
.template.center .modular.product,
.template.mall-index .modular{
    padding: 0 .25rem;
}
.template.mall-index .modular.hot{
    padding: .75rem 1.25rem .25rem;
}
.product .template-product{
    width: 48%;
	height: max-content;
    margin-bottom: .5rem;
    text-align: center;
    font-size: .65rem;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
}
.product .template-product .pic-box{
    height: 0;
    width: 100%;
    padding-bottom: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #F6F6F6;
	position: relative;
}
.product .template-product .product-name{
    margin: .3rem 0 0;
	font-weight: bold;
    color: #5f6379;
    line-height: .925rem;
}
.product .template-product .price{
    color: #FF8904;
    font-weight: 600;
    line-height: .925rem;
}
.product .template-product .price .decimal{
    font-size: .55rem;
}
/*列表-类型：产品列表 end*/

/*列表-类型：关注页朋友圈 start*/
.modular.follow{
	padding: 0;
	background-color: #F2F2F2;
}
.modular.follow.attention .section-row:first-child{
	padding-top: 0;
}
.template-follow{
	background-color: #F2F2F2;
}
.template-follow .section-row{
	width: 100%;
    padding: .22rem .3rem;
    background-color: #fff;
    margin-bottom: .2rem;
    display: block;
}
.template-follow .section-row .item.last{
	font-size: .24rem;
	font-weight: 400;
	color: #939393;
	line-height: .3rem;
	margin-top: .05rem;
}
.template-follow .section-row .item.type{
	font-size: .3rem;
	font-weight: 400;
	color: #4A4A4A;
	line-height: .42rem
}
.template-follow .section-row .item.user{
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.template-follow .section-row .item.user .date{
	font-size: .28rem;
	font-weight: 500;
	color: #ACACAC;
	line-height: .33rem;
}
.template-follow .section-row .item.user .avatar-box{
    width: .9rem;
    height: .9rem;
}
.template-follow .section-row .item.user .avatar-box>img{
    border-radius: 100%;
	width: 100%;
	height: 100%;
}
.template-follow .section-row .item.user .user-data{
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    padding: 0 .2rem;
}
.template-follow .section-row .item.user .user-data .user-name{
    font-size: .32rem;
    color: #4A4A4A;
}
.template-follow .section-row .item.user .user-data .position{
    font-size: .24rem;
    color: #28292C;
	margin-top: .05rem;
}
.template-follow .section-row .item.user .user-data .position.type{
    font-weight: 400;
    color: #9B9B9B;
    line-height: .3rem;
    margin-top: .08rem;
}
.template-follow .section-row .item.user .btn-att{
    font-size: .28rem;
    color: #D0021B;
    border-radius: 12px;
    border: 2px solid #DA2F23;
    padding: .05rem .2rem;
}
.template-follow .section-row .item.user .btn-att .iconfont{
	display: none;
}
.template-follow .section-row .item.user .btn-att.is-follow{
	color: #9B9B9B;
	border: 2px solid #9B9B9B;
}
.template-follow .section-row .item.user .btn-att.is-follow .iconfont{
	display: inline;
}
.template-follow .section-row .item.remark{
    margin-top: .2rem;
    font-size: .28rem;
    color: #28292C;
    text-shadow: 0 0 0 #28292C;
    line-height: .4rem;
}
.template-follow .section-row .item.remark::after{
    content: '';
    clear: both;
    display: block;
}
.template-follow .section-row .item.remark .text{
    font-size: .28rem;
    color: #28292C;
}
.template-follow .section-row .item.remark .btn-fulltext{
    color: #4A90E2;
    float: right;
    margin-right: .15rem;
}
.template-follow .section-row .item.date{
	text-align: right;
    font-size: .24rem;
    font-family: PingFang-SC-Medium;
    font-weight: 500;
    color: #acacac;
    line-height: .33rem;
}
.template-follow .section-row .item.image{
    margin-top: .2rem;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -webkit-box-lines: multiple;
    -moz-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: flex-start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: flex-start;
    justify-content: flex-start;
}
.template-follow .section-row .item.image .img{
    width: auto;
    height: 0;
    padding-bottom: 50%;
    margin-bottom: 1%;
    background-size: cover;
    background-position: center center;
}
/*单一图片*/
.template-follow .section-row .item.image.single .img{
    width: 100%;
}
/*两张或四张图片*/
.template-follow .section-row .item.image.double .img{
    width: 49%;
    padding-bottom: 30.772%;
}
.template-follow .section-row .item.image.double .img:nth-child(2n-1){
    margin-right: 1%;
}
/*3、5、6、7、8、9张图片*/
.template-follow .section-row .item.image.triple .img{
    width: 32.4%;
    padding-bottom: 20.347%;
    margin-right: 1.4%;
    margin-bottom: 1.4%;
}
.template-follow .section-row .item.image.triple .img:nth-child(3n){
    margin-right: 0;
}
/*列表-类型：关注页朋友圈 end*/

/*列表-类型：更多关注用户 start*/
.modular.user{
	margin-top: .85rem;
    padding: .15rem 0;
	background-color: unset;
}
.template-user{
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: .25rem;
    background-color: #fff;
	position: relative;
}
.template-user::after{
	content: '';
	width: calc(100% - .5rem);
	height: 1px;
	background-color: #E6E4E4;
	position: absolute;
	left: .25rem;
	bottom: 0;
}
.template-user:last-child::after{
	height: 0;
}
.template-user .avatar-box{
	width: 1rem;
    height: 1rem;
    position: relative;
    display: block;
    margin-right: .2rem;
}
.template-user .avatar-box .avatar{
	border-radius: 100%;
	width: 100%;
	height: 100%;
}
.template-user .user-data{
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
	padding-right: .2rem;
	font-size: .26rem;
}
.template-user .user-data .user-name{
	font-size: .3rem;
    color: #4A4A4A;
}
.template-user .user-data .position{
	color: #28292C;
}
.template-user .user-data .fans{
	color: #808080;
}
.template-user .btn-follow{
    border: 1px solid;
    color: #DA2F23;
    font-size: .28rem;
    padding: .04rem .24rem;
    border-radius: 10px;
}
/*列表-类型：更多关注用户 end*/

/*列表-类型：首页课程 start*/
.template-class{
    min-height: 3.75rem;
    padding: .6rem 0;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
}
.template-class-img{
    width: 5.65rem;
    height: 3.75rem;
    background: #cbcbf6;
    border-radius: .25rem;
    background-size: cover;
    background-position: center;
    margin-right: .575rem;
}
.template-class-main{
    flex: 1;
}
.template-class .template-ordinary-main{
    -webkit-line-clamp: 1;
    font-size: .8rem;
    font-weight: bold;
    color: #333333;
    line-height: 1.1rem;
}
.template-ordinary-sub{
    font-size: .65rem;
    font-weight: 400;
    color: #8a9499;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.template-class-bottom{
    margin-top: .35rem;
}
.template-class-bottom .btn{
    display: inline-block;
    border: 1px solid #FF8400;
    border-radius: 40px;
    font-size: .55rem;
    font-weight: 400;
    line-height: 1;
    color: #FF8400;
    padding: .3rem .55rem .25rem;
}
.template-class-bottom .price{
    padding-top: .4rem;
    font-size: .7rem;
    color: #FF8400;
    text-shadow: 0 0 0 #FF8400;
    line-height: 1;
}
.template-class-bottom .price>span{
    font-size: .6rem;
    font-weight: 400;
    text-decoration: line-through;
    color: #c7c7c7;
    line-height: 1;
    margin-left: .2rem;
}
/*列表-类型：首页课程 end*/

/*列表-类型：课件下载 start*/
.template-file{
    min-height: 1.3rem;
    padding: 0.8rem 0;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    border-bottom: 1px solid #eaeaea;
    align-items: center;
}
.template-file .file-content{
    display: none;
}
.template-file .template-file-img{
    width: 2.4rem;
    height: 2.4rem;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-color: #D8D8D8;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    margin-right: .5rem;
}
.template-file .template-file-img.icon{
    width: 1.25rem;
    height: 1.25rem;
}
.template-file-main{
    -webkit-box-flex: 1;
    -webkit-flex: 1;
	flex: 1;
    position: relative;
    margin-right: .6rem;
}
.template-file .template-ordinary-main{
    margin-bottom: unset;
}
/*列表-类型：课件下载 end*/

/*modular end*/